/* General Reset */
body{
	margin:0;
	background:#fff;
	color:#666;
	font:14px/20px Arial, Helvetica, sans-serif;
	min-width:960px
}
img{border-style:none;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before,
q:after {content: '';}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}

.wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.btn-01{
	float:left;
	width:225px;
	padding:10px 5px 11px;
	background:#a5c456;
	text-align:center;
	color:#fff;
	font:bold 16px/20px Helvetica, Arial, sans-serif;
	position:relative;
	-webkit-box-shadow:0 5px 18px rgba(65,125,103,.27);
	-moz-box-shadow:0 5px 18px rgba(65,125,103,.27);
	box-shadow:0 5px 18px rgba(65,125,103,.27);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.btn-01:hover{
	text-decoration:none;
	background:#85a532;
}
.container{
	width:920px;
	margin:0 auto;
}
.container:after{
	clear:both;
	content:'';
	display:block;
}
h1{
	margin:0;
	font:40px/44px 'titillium_webregular', sans-serif;
}
h2{
	margin:0;
	font:30px/38px 'titillium_websemibold', sans-serif;
	color:#065864;
}
#header-26 {
	height: 96px;
	background-image: linear-gradient(135deg, #81B91B 0%, #94C121 58%, #94C121 58%, #A2C625 100%);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.34);
}
#header-26 .container{
	position: relative;
}
#header-26 #logo {
	position: absolute;
	left: 0;
	top: 26px;
}
#header-26 #slogan{
	position: absolute;
	left: 250px;
	top: 15px;
	color: white;
	font-size: 14px;
	font-family: 'Open Sans';
	line-height: 1.4em;
}
#header-26 #slogan div{
	font-size: 24px;
	padding-bottom: .4em;
}
#header-26 #phone{
	position: absolute;
	left: 700px;
	top: 17px;
	padding-left: 16px;
	border-left: 1px solid #b8d363;
	color: white;
	font-family: 'Open Sans';
	font-size: 17px;
	font-weight: bold;
	white-space: nowrap;
}
#header-26 #phone input[type=button]{
	width: 169px;
	height: 34px;
	color: #698a00;
	border: 0 none;
	text-transform: uppercase;
	background-color: white;
	box-shadow: 0 4px 8px 0 rgba(9,57,0,0.12);
	font-weight: bold;
	font-family: 'Open Sans';
	font-size: 16px;
	border-radius: 3px;
	letter-spacing: .5px;
	margin-top: 6px;
}
#content-26{
	font-family: 'Open Sans';
	font-size: 17px;
	color: black;
	line-height: 1.6em;
	padding-top: 50px;
	background-image: linear-gradient(169deg, #ADEBFF 0%, #EFFBFF 100%);
}
#content-26 .container{
	overflow: hidden;
}
#content-26 #clouds{
	background: url(/site/images/bg-main-cloud.png) repeat-x;
	margin-top: 30px;
	height: 60px;
}
#content-26 .container .l{
	float: left;
	width: 60%;
}
#content-26 .container .l h1,
#man-26 .l h2{
	font-size: 30px;
	font-weight: bold;
	color: #065864;
	margin-bottom: 40px !important;
}
#content-26 .container .r{
	margin-left: 65%;
}
#content-26 .container h2{
	font-family: 'titillium_websemibold';
	font-size: 21px;
	color: #71747c;
	line-height: 1.2em;
	font-weight: 400;
	margin: 48px 0 32px 0;
}
#content-26 .container .r ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.3em;
}
#content-26 .container .r ul li{
	color: #71747c;
	font-size: 14px;
	margin-bottom: 1em;
	padding-left: 48px;
}
#content-26 .container .r ul li:nth-child(1){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Connect.png) no-repeat left 6px;
	background-size: 32px 32px;
}
#content-26 .container .r ul li:nth-child(2){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Investigate.png) no-repeat left 6px;
	background-size: 29px 34px;
}
#content-26 .container .r ul li:nth-child(3){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Solve.png) no-repeat left 6px;
	background-size: 32px 32px;
}
#content-26 .container .r ul li h3{
	color: #71747c;
	font-size: 14px;
	margin: 0 .4em 0 0 !important;
}
#content-26 .container .r ul li p{
	margin: 0 !important;
}
#man-26{
	padding-top: 50px;
}
#man-26 .l{
	float: left;
	width: 60%;
	color: #484848;
	font-size: 16px;
	font-family: 'Open Sans';
	line-height: 1.6em;
}
#man-26 .l p.small{
	font-size: 14px;
	color: #7a7e89
}
#man-26 .r{
	margin-left: 65%;
}
#woman-26{
	position: relative;
	margin-top: 40px;
}
#silver-line{
	position: absolute;
	width: 100%;
	height: 460px;
	z-index: 1;
	left: 0;
	top: 50px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-image: linear-gradient(169deg, #eee 0%, #fff 100%);
}
#woman-26 .container{
	height: 633px;
	position: relative;
}
#form-26{
	position: absolute;
	left: 0;
	top: 0;
	width: 619px;
	height: 474px;
	box-shadow: 0 4px 8px 0 rgba(60,60,60,0.12), 0 0 2px 0 rgba(73,73,73,0.24);
	border-radius: 4px;
	background: white;
	z-index: 2;
}
#icons-26{
	position: absolute;
	left: 625px;
	top: 70px;
	z-index: 2;
}
#icons-26 li{
	overflow: hidden;
	list-style: none;
	margin-bottom: 16px;
}
#icons-26 li img{
	float: left;
	margin-right: 12px;
}
#form-26 .relative{
	position: relative;
	width: 619px;
	height: 474px;
	left: 0;
	top: -21px;
}
#form-26 .relative .title{
	position: absolute;
	left: 30px;
	top: 30px;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #313131;
}
#form-26 .relative .title h2{
	color: #74b300;
	font-family: 'titillium_websemibold';
	font-size: 23px;
	line-height: 1.2em;
}
#form-26 .relative img{
	position: absolute;
	right: 0;
	bottom: 0;
}
#form-26 .relative form {
	position: absolute;
	width: 281px;
	left: 30px;
	top: 125px;
}
#green-icons-26{
	font-family: 'Open Sans';
	font-weight: 200;
	font-size: 14px;
	color: #6a6a6b;
	line-height: 1.6em;
}
#green-icons-26 .container{
	padding-bottom: 80px;
	border-bottom: 1px solid #d8d8d8;
}
#green-icons-26 ul{
	width: 100%;
	padding: 0 !important;
	margin: 0 !important;
}
#green-icons-26 li{
	width: 140px;
	text-align: center;
	list-style: none;
	margin-right: 50px;
	display: inline-block;
	vertical-align: top;
	padding-top: 130px;
}
#green-icons-26 ul li:nth-child(1){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Icon1.png) no-repeat center top;
	background-size: 72px 76px;
}
#green-icons-26 ul li:nth-child(2){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Icon2.png) no-repeat center top;
	background-size: 60px 60px;
}
#green-icons-26 ul li:nth-child(3){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Icon3.png) no-repeat center top;
	background-size: 72px 65px;
}
#green-icons-26 ul li:nth-child(4){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Icon4.png) no-repeat center top;
	background-size: 72px 72px;
}
#green-icons-26 ul li:nth-child(5){
	background: url(/site/images/LandingPages/FindAndFix/Desktop/Icon5.png) no-repeat center top;
	background-size: 72px 72px;
	margin-right: 0;
}
#footer{
	margin: 35px 0;
	font-family: 'Open Sans';
	font-size: 11px;
	line-height: 1.8em;
	text-align: center;
	color: #8f8e94;
}
#footer a{
	color: #8f8e94;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}
